Debian Bug report logs - #361013
ITA: xml-resume-library -- A set of tools for writing a resume in XML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Wed, 5 Apr 2006 23:48:02 UTC

Owned by: "Sandro Tosi" <matrixhasu@gmail.com>

Severity: normal

Fixed in version xml-resume-library/1.5.1-4

Done: Sandro Tosi <matrixhasu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Colin Walters <walters@debian.org>, <wnpp@debian.org>:
Bug#361013; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xml-resume-library -- A set of tools for writing a resume in XML
Date: Thu, 6 Apr 2006 01:37:20 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xml-resume-library, Colin Walters <walters@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xml-resume-library
Binary: xml-resume-library
Version: 1.5.1-3
Priority: optional
Section: text
Maintainer: Colin Walters <walters@debian.org>
Build-Depends-Indep: cdbs, debhelper (>> 4.0.0), w3m, sgml-data
Architecture: all
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/x/xml-resume-library
Files:
 11a3e50b9222c7060783d01789867875 635 xml-resume-library_1.5.1-3.dsc
 799b78f4ffcfd14da46ffa03865a9a45 286910 xml-resume-library_1.5.1.orig.tar.gz
 98c037385b19dcac9975ff30d92ccbb3 8808 xml-resume-library_1.5.1-3.diff.gz

Package: xml-resume-library
Priority: optional
Section: text
Installed-Size: 2408
Maintainer: Colin Walters <walters@debian.org>
Architecture: all
Version: 1.5.1-3
Depends: sgml-data (>= 1.9.1)
Recommends: xsltproc, xmlto, passivetex
Suggests: www-browser, pdf-viewer, java2-runtime
Filename: pool/main/x/xml-resume-library/xml-resume-library_1.5.1-3_all.deb
Size: 309326
MD5sum: 1ddc877d466366a252995d671890e4c2
Description: A set of tools for writing a resume in XML
 The XML Resume Library is an XML and XSL based system for marking up,
 adding metadata to, and formatting resumes and curricula vitae.
 .
 It consists of these components:
    * An XML Document Type Definition (DTD) for describing resumes.
    * Three XSL stylesheets to transform an XML resume into:
          * Web-ready HTML,
          * Print-ready PDF, or
          * Plain, unformatted text


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361013; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sandro Tosi" <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 361013@bugs.debian.org (full text, mbox):

From: "Sandro Tosi" <matrixhasu@gmail.com>
To: 361013@bugs.debian.org
Subject: ITA: xml-resume-library -- A set of tools for writing a resume in XML
Date: Tue, 11 Apr 2006 20:04:26 +0200
retitle 361013 ITA: xml-resume-library -- A set of tools for writing a
resume in XML
owner 361013 !
thanks

--
Sandro Tosi (aka Morpheus, matrixhasu)
My (little) site: http://matrixhasu.altervista.org/



Changed Bug title. Request was from "Sandro Tosi" <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Sandro Tosi" <matrixhasu@gmail.com>. Request was from "Sandro Tosi" <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sandro Tosi <matrixhasu@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 361013-close@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 361013-close@bugs.debian.org
Subject: Bug#361013: fixed in xml-resume-library 1.5.1-4
Date: Mon, 01 May 2006 21:32:12 -0700
Source: xml-resume-library
Source-Version: 1.5.1-4

We believe that the bug you reported is fixed in the latest version of
xml-resume-library, which is due to be installed in the Debian FTP archive:

xml-resume-library_1.5.1-4.diff.gz
  to pool/main/x/xml-resume-library/xml-resume-library_1.5.1-4.diff.gz
xml-resume-library_1.5.1-4.dsc
  to pool/main/x/xml-resume-library/xml-resume-library_1.5.1-4.dsc
xml-resume-library_1.5.1-4_all.deb
  to pool/main/x/xml-resume-library/xml-resume-library_1.5.1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361013@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Tosi <matrixhasu@gmail.com> (supplier of updated xml-resume-library package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  1 May 2006 22:43:25 +0200
Source: xml-resume-library
Binary: xml-resume-library
Architecture: source all
Version: 1.5.1-4
Distribution: unstable
Urgency: low
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Changed-By: Sandro Tosi <matrixhasu@gmail.com>
Description: 
 xml-resume-library - A set of tools for writing a resume in XML
Closes: 205956 206374 361013
Changes: 
 xml-resume-library (1.5.1-4) unstable; urgency=low
 .
   * debian/control:
     - New maintainer. (Closes: #361013)
     - Upgrade to Debian Policy 3.7.0
     - should Depends on available XSL and XSL-FO processors (Closes:
       #206374)
     - Added homepage
     - Moved debhelper and cdbs to Build-Depends
     - Update dependency against debhelper >= 4.1.0 (linda clean)
   * debian/compat
     - Added due to upgrade to 3.7.0 Debian Policy
   * debian/rules
     - Package lintian clean removing changelog.html
   * debian/xml-resume-library.install
     - Wrong name for jar file (Closes: #205956)
Files: 
 62c3d4a456a9e673a2de5e32b3d142af 648 text optional xml-resume-library_1.5.1-4.dsc
 1c1dbde793d06aef4dfd1181c74b2ad6 9126 text optional xml-resume-library_1.5.1-4.diff.gz
 df7036fdea22356df39a559879979d39 321138 text optional xml-resume-library_1.5.1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEVuCtpdwBkPlyvgMRAr0OAJwKj2hpDr9MhI6dEOKy9KjGgtDB2ACeIo2t
+SrmJdezx+eF0VG6vbVMdoc=
=7nzK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:06:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:06:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.